h1 {font-size:1.5em; margin:0 0 5px 0; }

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
width:800px;
height:238px;
margin: 0 218px; float: right; overflow: hidden; position: absolute;top:139px;

}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;

	font: 17px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 17px 23px;
	width: auto;
	background: #5970B2;
background: url('/gfx/menu_hover.png') repeat-x #fff;
	color: #FFF;
	text-align: center;
	text-decoration: none}


#sddm li a.active
{	display: block;
	margin: 0 1px 0 0;
	padding: 17px 23px;
	width: auto;
	background: #5970B2;
background: url('/gfx/menu_st.png') repeat-x #fff;
	color: #FFF;
	text-align: center;
	text-decoration: none}



#sddm li a:hover
{	background: #00ff00;
background: url('/gfx/menu_hoverx.png') repeat-x #fff;
}
#sddm li active
{	background: #00ff00;
background: url('/gfx/menu_st.png') repeat-x #fff;
}
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #061b3e;
	border: 1px solid #29477b;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 20px;
		width: auto;
border-bottom: 1px dotted #29477b;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #061b3e;
		color: #fff;
		font: 12px arial}

	#sddm div a:hover
	{	background: #061b3e;
		color: #FFaa00}